SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File ocaml-cairo-devel-1.2.0.cvs20080301-4mdv2010.1.i586.rpm is obsolete. Try find newer ocaml-cairo-devel for Mandriva 2010